{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ads:floating_text",
			"textures": {
				"default": "textures/floating_text"
			},
			"materials": {
				"default": "entity_alphatest"
			},
			"geometry": {
				"default": "geometry.floating_text"
			},
			"render_controllers": ["controller.render.floating_text"],
			"spawn_egg": {
				"texture": "item",
				"texture_index": 0
			}
		}
	}
}